.slogan {font-family: Arial; font-weight: bold; font-size: 36px; color:#F00000; padding: 12px}
.title {font-family: Arial; font-weight: bold; font-size: 16px; color:#F00000; padding: 12px}
.desc {font-family: Verdana; font-size: 12px; color:#000000}
.desc1 {font-family: Verdana; font-size: 13px; color:#FFBD19}
.small {font-family: Verdana; font-size: 12px; color:#F0C030}
.rupert {color:#700000; font-style: italic}
.rupert1 {color:#FFCD29; font-style: italic}
.input {background: #FFF0AD; color:#000088; font-family:Comic Sans MS}
.inpud {background: #FFF0AD; color:#000000; font-family:Verdana}
a {font-family: Arial; font-size: 11px; color:#F00000}
x {color:#006800; font-weight:bold;}
z {color:#8000A0; font-weight:bold;}
.box {background: #FFC826; color:#000000; font-family:Verdana; vertical-align: top; font-size: 11px;font-weight:normal;}
.box2 {color:#FFBD19; font-family:Verdana; vertical-align: top; font-size: 11px;font-weight:normal;}
.box3 {color:#800000; font-family:Verdana; vertical-align: top; font-size: 11px;font-weight:normal;}
.gnTitle {color:#700000; font-weight:bold;} 
.gnNews {color:black;} 
.NewsArea {font-size: 12px; font-family: Arial; background: #FFFFF0; margin: 5px; padding: 10px; }
.swfgame {}
.bottomad {margin-top: 110px;}
.smala {font-size: 11px; font-family: Verdana;text-align: center;color:#F00000;}
.col2, .col4 {
	text-align: center;
}
.boy1 {color:#FFBD19; font-family:Verdana; vertical-align: top; font-size: 11px;font-weight:normal;}
